.white-txt a { color: #fff !important; }
.b-wysiwyg .btn-wrapper { max-width: 250px; margin-top: 40px; }
.b-wysiwyg img.social-icon { box-shadow: none !important; }

/* Homepage Hero */
.c-hero-slider__main:before { display: none; }
.c-hero-slider__t-cell { height: 420px; }
.c-hero-slider__content p { margin-bottom: 0px; }
.c-hero-slider__main { background-position: center left; }
@media (max-width:991px) {
.c-hero-slider__t-cell { height: 200px; }
}

/* DELETE THIS NICK */
.b-wysiwyg .align-items-center { -webkit-box-align: start!important; -webkit-align-items: flex-start!important; -ms-flex-align: start!important; align-items: flex-start!important; }

/* Tile Block */
.b-tile a .b-tile__item-wrapper:before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1; background: rgba(0, 156, 224, 0); -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.b-tile a:hover .b-tile__item-wrapper:before { background: rgba(0, 156, 224, 0.3); }
.b-tile { padding-bottom: 60px; }
.b-tile .slick-list { padding-top: 20px; }
.b-tile .slick-list .b-tile__item-wrapper { -webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.1); box-shadow: 0px 4px 10px rgba(0,0,0,0.1); }
.b-tile__item-wrapper { position: relative; border-radius: 6px; overflow: hidden; -webkit-box-shadow: 0px 8px 20px rgba(0,0,0,0.1); box-shadow: 0px 8px 20px rgba(0,0,0,0.1); padding: 0 !important; margin-bottom: 2rem; -webkit-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }
.b-tile a:hover .b-tile__item-wrapper { transform: scale(1.05); }
.b-tile__title { display: block; position: absolute; bottom: 0px; padding: 10px !important; margin: 0 !important; width: 100%; background-color: rgba(0, 156, 224, 0.9); color: #fff; font-size: 1.2rem; font-weight: 500; line-height: 1.4; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); z-index: 2; }
@media (min-width:991px) { .row-cols-lg-5 .b-tile__title { font-size: 0.8rem !important; line-height: 1.2; padding: 8px 12px !important; } }
.b-tile__img { -webkit-box-shadow: none; box-shadow: none; border-radius: 0px; margin: 0 !important; }

/* Social Icons */
a img.social-icon { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; height: 60px; width: 60px; }
a:hover img.social-icon { transform: scale(1.15); }

/* Drastic Edits */
/* .c-header__logo { margin: 0 auto; } */
.c-menu, .c-header__burger, .c-footer__main { display: none; }

/* Content Block */
.b-wysiwyg img { border-radius: 6px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15);  }
span.price sup { top: -3px; padding-right: 2px; }
span.price sub { bottom: 0px; padding-left: 2px; }
span.price { font-size: 1.4rem; font-weight: 600; }
@media (max-width:991px) { .b-wysiwyg img { margin-bottom: 2rem; } }

/* Service Holder */
.l-service-holder { padding-top: 80px; }
.l-service-holder .c-wide-tiles__icon { padding: 20px; }
.l-service-holder .c-wide-tiles__icon-image { width: 200px; }
.c-wide-tiles__title { font-size: 1.3rem; color: #444; }
.c-wide-tiles__summary { letter-spacing: inherit; }

/* FAQ Block */
.b-faq__item { padding-bottom: 2rem !important; }
.b-faq__item-main { border-radius: 6px; overflow: hidden; -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.0.05); box-shadow: 0 10px 10px rgba(0,0,0,0.05); }
.b-faq__icon svg { height: 14px; color: #95D4CD !important; }
.b-faq__title { padding-top: 4px; font-size: 1rem; font-weight: 700; padding-right: 15px; }

/* Team Members */
.team-members img { max-height: 350px; border-radius: 6px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Green BG */
.bg-green-grad { background: radial-gradient(circle at 0 0, #B8E6E1 0%, #95D4CD 100%); }

/* Buttons */
.c-button { font-weight: 500; }
.c-button--size-small { padding: 11px 50px; min-width: 280px; }

/* Icon Block */
.b-icon a:hover { color: #444444; }

/* Column Block */
.b-column__icon { min-width: 110px; }

/* Menu Chevron Alignment */
.c-menu__link-icon { top: 0px; font-size: 10px; left: -3px; }

/* Footer */
.c-footer__info-value { font-size: 1rem; }
.c-footer__text_social .c-footer__top_spacing { padding-top: 30px; }
.c-mintdesign__title { font-size: 17px; padding-top: 5px; letter-spacing: inherit; }
.c-copyrights__content { font-size: 14px; padding-top: 5px; letter-spacing: inherit; }

/* Map Block */
.b-map { max-height: 500px; max-width: 1140px; margin: 0 auto; }

/* Inner Hero */
.c-breadcrumbs { display: none; }
.c-hero__t-cell { height: 320px; padding-top: 10px; }
.c-hero__title { text-shadow: 1px 1px 4px rgba(0,0,0,0.2); }
.c-hero:before { background: rgba(0,0,0,0.0); }

/* Top Nav */
.c-header__logo { padding-top: 20px; padding-bottom:20px; -webkit-flex-basis: inherit; -ms-flex-preferred-size: inherit; flex-basis: inherit; }
.c-header { -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.15); box-shadow: 0px 2px 6px rgba(0,0,0,0.15); }
.c-childmenu { padding-top: 0px; }
.c-menu__link { font-weight: 500; }
.phone-link{ margin-left: 15px; }
@media (max-width:991px) {
.phone-link { margin-left: 0px; }
}

/* List */
.c-ul.c-ul--style-bullet li:before { font-size: 8px; top: 2px; left: 14px; }
.c-ul li:before { color: #009CE0; font-size: 16px; top: 0px; left: 8px; }
ol.alpha li { list-style-type: lower-alpha; }
ol.roman li { list-style-type: lower-roman; }
ul { margin-bottom: 1.5625rem; }
ul li { line-height: 1.2rem; }
ul.c-ul { margin-bottom: 1.5625rem; }
ul.c-ul li { line-height: 1.4rem; }

/* User Forms */
.userform-fields .field { position: relative; }
.userform-fields .right-title { position: absolute; top: 0px; right: 0px; font-size: 0.8rem; }
.b-form-basic .btn-toolbar.Actions input[type="submit"] { color: #ffffff; background-color: #007BFF;  font-family: 'Spartan', sans-serif; font-weight: 500; padding: 15px 15px 12px; }
.b-form-basic .btn-toolbar.Actions input[type="submit"]:hover { background-color: #0061CB; }

/* Blog Pages 
.c-breadcrumbs { display: none; }
.c-blog-article { padding-top: 0px; }
.c-blogs .c-blogs__article-title { font-weight: 700; font-size: 1.4rem; padding-top: 4px; color: #333; }
.c-blogs .c-blogs__article-date { padding-top: 12px; }
.c-blogs .c-blogs__article-content { letter-spacing: inherit; font-size: 1rem; line-height: 1.5; }
.c-blogs .c-blogs__article-info { padding-bottom: 0px; }
.c-blogs .c-blogs__article { border-radius: 10px; overflow: hidden; background-color: #f6f6f6; -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.15); box-shadow: 0 10px 10px rgba(0,0,0,.15); }
.c-blogs .c-blogs__article-button .c-button { border-radius: 0; background-color: transparent !important; color: #007BFF !important; text-align: left; padding: 10px 20px; } */